@charset "utf-8";
body {font-size:12px;color: #000;margin: 0px;font-family: Arial;background:#FFFFFF}
a:hover {text-decoration: underline;}
a {text-decoration: none;color: #000;font-family: Arial;}
table {text-align:left;line-height: 18px;text-decoration: none;font-size: 12px;}

.cn75leftbj{background-image: url(cnz15middle01.gif);background-repeat: repeat-y;}
.cn75black12s{font-size: 12px;font-family:"宋体";color: #000;background: url(cn74top02.gif) no-repeat right top;}
.cn75input11 {border:1px #4B6D87 solid;width:95px;height:19px;font-size:12px;padding:2px;margin:0px;background-color: #FFFFFF;}
.cn75topwhite13bpd {font-size: 13px;color: #ffffff; padding:0 15px 0 15px;font-weight: bold;} 
a.cn75topwhite13bpd:hover {color: #fff000; font-weight: bold;text-decoration: none;}
.cn75left001 input{width: 92px;height:18px;color: #666;border: 1px solid #7F9DB9;}
.cn75white13 {font-size: 14px;color: #ffffff;font-weight: bold;} 
.cn75blue10b{font-size: 10px;color: #05647E;font-weight: bold;}
.cn75black12b{font-size: 12px;color: #000;font-weight: bold;}
.cn75black14bx{font-size: 18px;color: #E00800; font-weight:normal; line-height:22px; padding:4px 0px 10px 0px; font-family:"黑体";}
a.cn75black14bx:hover{color: #ff0000;}
.cn75white12{font-size: 12px;color: #FFF;font-family:"宋体";}
a.cn75white12:hover{color: #fff000;text-decoration: none;}
.cn75white12b{font-size: 12px;color: #FFF;font-weight: bold;}
.cn75huisj{font-size: 11px;color: #485e64;}

.cn75lb li{list-style-type:none;list-style-position:outside;text-align:left;padding:5px 0 5px 13px;background: url(cnz15middle15.gif) no-repeat 1px 10px;}
.cn75lb {padding:4px 12px 10px 12px;}
.cn75lb2 li{list-style-type:none;list-style-position:outside;text-align:left;padding:2px 0 0 13px;background: url(cnz1575middle19.gif) no-repeat 2px 8px;}
.cn75lb2 {padding:8px 12px 6px 12px;}

.cn75black14 {font-size: 14px;color: #000;}
a.cn75black14:hover {color: #ff0000;}
.cn75rightkj{margin: 5px 0 0 0;border-top-width: 5px;border-right-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-top-color: #E9E9E9;border-right-color: #E9E9E9;border-bottom-color: #E9E9E9;}
.cn75zibt14b {font-size: 14px;color: #000;font-weight: bold;}
.cn75blue18bh {font-size: 18px;color: #E00800;font-family: "黑体";padding:0 0 10px 0;line-height: 21px;}
a.cn75blue18bh:hover {color: #ff0000;}
.cn75hui12{font-size: 12px;color: #676767;}
.cn75black20b {font-size: 20px;color: #000;font-weight: bold;line-height: 28px;padding: 13px 25px 15px 25px;}

.font03{font-size:12px; font-style:normal; color:#888888; border-bottom:1px dashed #d1d1d1;}
.font04{font-size:14px; line-height: 24px; font-style:normal; color:#2B2B2B; padding:20px 25px;border-bottom:1px dashed #d1d1d1;}
.font05{font-size:12px; font-style:normal; color:#505050; background-color:#f1f1f1;font-weight:bold; padding-left:10px;}
.hui_13{font-size: 12px;color: #454444;font-family: "宋体";}

.cn75blue12s { font-size:12px; color:#097886; text-decoration:none;}
.blueqq12 {
	font-size: 12px;
	font-weight: normal;
	color: #bee7f3;
	text-decoration: none;
}

.ctdtta a { color:#485e64;}

.rmenutd td { padding:0px 0px 6px 21px;}
.ztbooktd td { padding-bottom:10px;}